Bug 59278 - Missing item in enum Security.SecStatusCode
Summary: Missing item in enum Security.SecStatusCode
Status: RESOLVED FIXED
Alias: None
Product: iOS
Classification: Xamarin
Component: General (show other bugs)
Version: XI 10.99 (xcode9)
Hardware: PC Windows
: --- normal
Target Milestone: xcode9.2
Assignee: Sebastien Pouliot
URL:
Depends on:
Blocks:
 
Reported: 2017-09-07 08:06 UTC by havalli
Modified: 2017-11-26 15:01 UTC (History)
3 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED FIXED

Description havalli 2017-09-07 08:06:28 UTC
The item "MissingEntitlement = -34018" is missing in the enum Security.SecStatusCode.
https://www.osstatus.com/search/results?platform=all&framework=all&search=-34018
Comment 1 Sebastien Pouliot 2017-11-24 20:04:49 UTC
https://github.com/xamarin/xamarin-macios/pull/3043
Comment 2 Sebastien Pouliot 2017-11-26 15:01:40 UTC
PR merged in xcode9.2 with https://github.com/xamarin/xamarin-macios/commit/4ad96b03fa35c801f252e294d0a89ed7e9b7f8d2